public @interface MarkerAnnotationTest {         //定义MarkerAnnotationTest为自定义Annotation
}
class Example12_5{   
@ MarkerAnnotationTest                   //为方法method()添加标注MarkerAnnotationTest
public void method() {
    System.out.println("The MarkerAnnotation test.");   
} 
public static void main(String[] args) {
    TestMain test = new TestMain (); 
    test.method();
  }
}
